Bug 1760930 - [iSCSI][ceph-ansible] Ansible playbook fails to install due to missing package python-rtslib
Summary: [iSCSI][ceph-ansible] Ansible playbook fails to install due to missing packag...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: rc
: 4.0
Assignee: Mike Christie
QA Contact: Madhavi Kasturi
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2019-10-11 18:18 UTC by Madhavi Kasturi
Modified: 2020-01-31 12:47 UTC (History)
11 users (show)

Fixed In Version: ceph-ansible-4.0.2-1.el8cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-01-31 12:47:33 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 4608 0 'None' closed iscsi-gw: Fix rtslib installation 2020-03-06 08:30:21 UTC
Github ceph ceph-ansible pull 4619 0 'None' closed iscsi-gw: Fix rtslib installation (bp #4608) 2020-03-06 08:30:21 UTC
Red Hat Product Errata RHBA-2020:0312 0 None None None 2020-01-31 12:47:53 UTC

Comment 12 Madhavi Kasturi 2019-11-27 10:02:58 UTC
with ceph-ansible-4.0.5-1.el8cp.noarch, the iscsi gateway installation completed without any issue. 
Moving this BZ to verified.

Comment 14 errata-xmlrpc 2020-01-31 12:47:33 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:0312


Note You need to log in before you can comment on or make changes to this bug.